Subject: Re: Job | Tech Support Remote Screening
From: JATIN CHAUHAN <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:15:24 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8045 Applicants

View All

JATIN CHAUHAN
Respected Sir/Ma'am, I am Jatin Chauhan , a B.Tech Civil Engineering Graduate. I actively participated in pavement construction and construction of buildings. I did my Summer-Training for a period of 4 weeks at D.M.R.C.

Shortlist

Reject

Current Designation Sole Proprietor
Current Company Galaxy Contractor
Notice Period 15 Days or less
Previous Designation Pursuing B.tech
Previous Company ABES Engineering College

Contact Details
Mobile:

Exp
1 Yr 7 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida
Education
B.Tech/B.E.
ABES IT GROUP OF INSTITUTIONS
Key Skills
knowledge, academic, qualification, electrical, construction, structural, water supply, staad, academic, qualification, electrical, structural, concrete, water supply, staad, site, building, road work

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem